# ColorCombo

## Name

ColorCombo --

## Synopsis

    #define     COLOR_COMBO_TYPE
    #define     COLOR_COMBO                     (obj)
    #define     COLOR_COMBO_CLASS               (k)
    #define     IS_COLOR_COMBO                  (obj)
    GtkType     color_combo_get_type            (void);
    GtkWidget*  color_combo_new                 (char **icon,
                                                 const char *no_color_label,
                                                 GdkColor *default_color,
                                                 gchar *group_name);

## Description

## Details

### COLOR_COMBO_TYPE

    #define COLOR_COMBO_TYPE     (color_combo_get_type ())

### COLOR_COMBO()

    #define COLOR_COMBO(obj)     (GTK_CHECK_CAST((obj), COLOR_COMBO_TYPE, ColorCombo))

`obj` : |

### COLOR_COMBO_CLASS()

    #define COLOR_COMBO_CLASS(k) (GTK_CHECK_CLASS_CAST(k), COLOR_COMBO_TYPE)

`k` : |

### IS_COLOR_COMBO()

    #define IS_COLOR_COMBO(obj)  (GTK_CHECK_TYPE((obj), COLOR_COMBO_TYPE))

`obj` : |

### color_combo_get_type ()

    GtkType     color_combo_get_type            (void);

Returns : |

### color_combo_new ()

    GtkWidget*  color_combo_new                 (char **icon,
                                                 const char *no_color_label,
                                                 GdkColor *default_color,
                                                 gchar *group_name);

`icon` : |
`no_color_label` : |
`default_color` : |
`group_name` : |
Returns : |